Skip to content

Manage the user stores authentication POST ​

URL: https://api.painelalter.com/api/updateUserAccess

Authorization: Only admin users can call this route. The request is used to manage the stores another user could have access to.

Body Parameters ​

ParameterTypeRequiredDescription
emailstringYesEmail address of the user whose access is being managed
alias_idsarrayYesArray of store alias identifiers to grant access to
replacebooleanNoIf true, replaces existing store access; if false, merges with existing access

Response example ​

json
{
  "success": true
}